apiVersion: v1
data:
  .dockerconfigjson: ewoJImF1dGhzIjogewoJCSJkb2NrZXIuYWRhb25jbG91ZC5jb20iOiB7CgkJCSJhdXRoIjogIlpHOWphMlZ5ZFhObGNqcGxOMEV4WkRsaVJtVTAiCgkJfQoJfQp9
kind: Secret
metadata:
  name: ada-registry
  namespace: tdb-oauth
type: kubernetes.io/dockerconfigjson
---
apiVersion: v1
kind: Secret
metadata:
  name: tdb-logs-es-user-rw
  namespace: tdb-oauth
type: kubernetes.io/basic-auth
stringData:
  username: tdb-logs-rw
  password: gynyPWn9M73wFJXxtmdxfAYZ2PjSPJaA
---
apiVersion: v1
kind: Secret
metadata:
  name: ada-redis
  namespace: tdb-oauth
type: Opaque
data:
  redis-password: Z2phbzRMY2syYg==
